# Record TCefDeleteCookiesCallback

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefDeleteCookiesCallback = record`

## Description

Structure to implement to be notified of asynchronous completion via ICefCookieManager.DeleteCookies().

NOTE: This struct is allocated client-side.

Implemented by ICefDeleteCookiesCallback.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_cookie_capi.h">CEF source file: /include/capi/cef_cookie_capi.h (cef_delete_cookies_callback_t))

## Overview

### Fields

| `base: TCefBaseRefCounted;`
| `on_complete: procedure(self: PCefDeleteCookiesCallback; num_deleted: Integer); stdcall;`

## Description

### Fields

| `base: TCefBaseRefCounted;`
This item has no description.

| `on_complete: procedure(self: PCefDeleteCookiesCallback; num_deleted: Integer); stdcall;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.